<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Архив блога <?php } ?> <?php wp_title(); ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /><!-- leave this for stats -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS-лента" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
</head>
<body>

<div id="header">
	<form method="get" id="search" action="<?php bloginfo('url'); ?>/">
		<fieldset>
		<legend>Поиск</legend>
		<input type="text" value="<?php the_search_query(); ?>" name="s" id="searchfield" />
		<input type="submit" value="Поиск" id="searchsubmit" />
		</fieldset>
	</form>
	<h1>
		<a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a> /
	<?php
		
			if ( is_single() )
			{
				$cat = get_the_category();
				$cat = $cat[0];
				echo(get_category_parents($cat, TRUE, ' / '));
				echo '<b>';
				single_post_title();
				echo '</b>';
			}
			elseif ( is_archive() )
			{
			
				$post = $posts[0];
				
				echo '<b>';
				
				if ( is_category() )
				{
					single_cat_title();
				}
				elseif ( is_day() )
				{
					echo 'Архивы за ';
					the_time('d.m.Y');
				}
				elseif ( is_month() )
				{
					echo 'Архивы за ';
					the_time('F, Y');
				}
				elseif ( is_year() )
				{
					echo 'Архивы за ';
					the_time('Y');
				}
				elseif ( is_author() )
				{
					echo 'Архив автора';
				}
				
				echo '</b>';
					
			}
			else
			{
				echo '<b>';
				bloginfo('description');
				echo '</b>';
			}
	?>
	</h1>
</div>
<!-- end header -->

<div id="page">
