<?php get_header(); ?>

	<div id="content">

	<?php if (have_posts()): ?>
	
		<?php while (have_posts()) : the_post(); ?>
		
			<div id="post-<?php the_ID(); ?>" class="post">
			
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
				
				<p class="meta"><small>опубликовано <?php the_time('d.m.Y') ?> | автор: <?php the_author(); ?> | в рубриках: <?php the_category(', ') ?></small></p>
				
				<p class="links">
					<a href="#" class="more">Далее...</a>
					<?php comments_popup_link('Комментариев нет', '1 комментарий', 'Комментариев (%)', 'комментарии'); ?>
					<?php comments_rss_link('Комментарии RSS'); ?>
					<?php edit_post_link('Править', '', ''); ?>
				</p>
					
				<div class="entry">
					<?php the_excerpt(); ?>
				</div>
				
			</div>

		<?php endwhile; ?>
		
		<div class="navigation">
			<div class="alignleft"><?php previous_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php next_posts_link('Позже &raquo;') ?></div>
		</div>

	<?php else : ?>

		<div class="post">
			<h2 class="title">Не найдено</h2>
			<div class="entry">
				<p>К сожалению, вы запросили то, чего здесь нет.</p>
			</div>
		</div>

	<?php endif; ?>

	</div>
	<!-- end content -->

	<?php get_sidebar(); ?>

<?php get_footer(); ?>
